@mixin reset_links {
  text-decoration: none;
}

@mixin list-reset {
  margin: 0;
  padding-left: 0;
  list-style: none;
}

@mixin reset-text {
  margin-top: 0;
  margin-bottom: 0;
}

@mixin hidden {
  display: none;
}

@mixin font {
  font-family: "Roboto", sans-serif;
}